/* ====移动端导航==== */
/* 按钮 */
.mobmenu {display: none; margin: 0 0 0 2.5rem; position: relative; z-index: 9;}
.mobmenu dl {width: 1.875rem; margin-right: 10px; cursor: pointer; height: 1rem;}
.mobmenu dl dd {width: 0;height: .125rem;background: #fff; width: 1.25rem;position: absolute; transition: all 0.3s;}
.mobmenu dl dd:first-child {animation: sjnav 2.4s linear infinite;}
.mobmenu dl dd:nth-child(2) {top: 50%;margin-top: -0.063rem;}
.mobmenu dl dd:last-child {bottom: 0; animation: sjnav 2.4s linear infinite;animation-delay: 0.4s;}

header.c-style2 .mobmenu dl dd {background: #333;}
header.c-style2 .mobmenu h4 {color: #333;}

/* 导航头 */
.flexsb{display: flex; justify-content: space-between; align-items: center;}
.mobmenu h4 {color: #fff; margin-left: 1.25rem;}
.mobmask {position: fixed;left: 0;top: 0;z-index: 99;width: 100%;height: 100vh;background: rgba(7,16,26,0.8);transition: all 0.5s;visibility: hidden;opacity: 0;transition-delay: 0.2s;}
.mobmask.active{opacity: 1;visibility: visible;}
.mobnavBox {padding-bottom: 20px; width: 60%;height: 100vh;position: fixed;z-index: 100;top: 0;left: -50%;overflow-y: auto;opacity: 0;transition: all 0.3s; background: #fff; visibility: hidden;}
.mobnavBox.active{transition-delay: 0.3s;opacity: 1;left: 0; visibility: visible;} 
.mobCon {padding: 0 1.25rem; }
.mobnavBox .top {padding: .625rem 1.25rem; height: 3.75rem; min-height: 50px; position: sticky;top: 0;z-index: 9999;background: #fff;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.03);}
.mobnavBox .top .logo {display: flex; align-items: center; height: 100%;}
.mobnavBox .top .logo img , .mobnavBox .top .logo svg { max-height:100%; width: 100%; object-fit: contain;}
.mobnavBox .top .logo svg path {fill: #333;}
.mobnavBox .top .mobnavclose {width: 30px;height: 30px;position: relative; cursor: pointer;}
.mobnavBox .top .mobnavclose:before,
.mobnavBox .top .mobnavclose:after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #333;border-radius: 1px;}
.mobnavBox .top .mobnavclose:before{width: 20px;height: 2px;transform: translate(-50%,-50%) rotate(45deg);}
.mobnavBox .top .mobnavclose:after{width: 2px;height: 20px;transform: translate(-50%,-50%) rotate(225deg);}
/* 导航搜索 */
/* version1.0 */
.mobsearch {margin-top: 30px;}
.mobsearch form {display: flex; align-items: center; justify-content: space-between;}
.mobsearch form input {width: calc(100% - 52px);line-height: 40px;border: 1px solid #eee;border-radius: 2px;padding: 0 12px;font-size: var(--font14); color: #333;}
.mobsearch form button {width: 42px;height: 42px;background: #0188C8;color: #333;border-radius: 2px;font-size: 14px; border: 0; cursor: pointer;}
.mobsearch form button img {filter: brightness(100); -webkit-filter:brightness(100);}
/* version2.0 */
.mobnavBox .form { background-color: #f5f5f5;display: flex;align-items: center;margin-bottom: 1.25rem; margin-top: 2.25rem;}
.mobnavBox .form .f_sub,.mobnavBox .form .tx {height:5rem;}
.mobnavBox .form .int {display: flex;align-items: center;width: calc(100% - 9.625rem);padding: 0 2.8125rem;}
.mobnavBox .form .int i {width: 2rem;display: block;overflow: hidden;}
.mobnavBox .form .int i svg {float: left;width: 100%;}
.mobnavBox .form .int .tx {width: calc(100% - 2rem);padding: 1.25rem 1rem;font-size: var(--font20);}
.mobnavBox .form .f_sub {display: flex;align-items: center;justify-content: center;width: 9.625rem;color: #fff;background-color: #0188C8;cursor: pointer;font-size: var(--font24);}
@media (max-width: 768px) {
  .mobnavBox .form .int {width: calc(100% - 1.5rem);padding: 0 1rem;}
  .mobnavBox .form .f_sub, .mobnavBox .form .int .tx {height: 3.5rem; font-size: var(--font16);}
  .mobnavBox .form .f_sub {font-size: var(--font16);}
  .mobnavBox .bottom .nav li h3 a,.fz_bt{font-size: var(--font19);}
}

/* 导航内容 */
.mobnavBox .bottom {padding: 6px 0;}
.mobnavBox .bottom .nav li {margin: 2.5rem 0;}
.mobnavBox .bottom .nav li h3 {display: flex;align-items: center;justify-content: space-between; }
.mobnavBox .bottom .nav li h3 a {display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font24);}
.mobnavBox .bottom .nav li h3 i {display: flex; align-items: center; justify-content: center; width: 16px;height: 16px;color: #333;text-align: center;font-size: 12px; transition: .4s; cursor: pointer;}
.mobnavBox .bottom .nav li h3 i svg {max-width: 100%;}
.mobnavBox .bottom .nav li h3 i img {max-width: 100%;}
.mobnavBox .bottom .nav li .m-subnav {border-bottom: 1px solid #dbdbdb;padding-bottom: 5px;display: none;}
.mobnavBox .bottom .nav li .m-subnav a {margin: 10px 0;padding-left: 5px;position: relative; font-size: var(--font20); color: #333; display: flex;align-items: center;}
.mobnavBox .bottom .nav li .m-subnav a::before {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #0188C8; display: inline-flex; margin-right: 5px; flex-shrink: 0;}

/*三级导航 */
.mobnavBox .bottom .nav li .m-subnav dl {border-bottom: 1px solid #eee;}
.mobnavBox .bottom .nav li .m-subnav dl:last-child {border: 0;}
.mobnavBox .bottom .nav li .m-subnav dl dt {display: flex; justify-content: space-between;}
.mobnavBox .bottom .nav li .m-subnav dl dt a::before {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn {width: 16px; position: relative;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn i {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);    font-weight: 700;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn .i2 {opacity: 0;}
.mobnavBox .bottom .nav li .m-subnav dl .list {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl .list a {display: flex; position: relative; align-items: center; font-size: var(--font16);}
.mobnavBox .bottom .nav li .m-subnav dl .list a:first-child {margin-top: 0;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i2 {opacity: 1;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i1 {opacity: 0;}
/* .mobnavBox .bottom .nav li .m-subnav a:before{content: "";width: 8px;height: 8px;border: 1px solid #CCCCCC;border-radius: 50%;position: absolute;left: 4px;top: 5px;transition: all 0.4s;}
.mobnavBox .bottom .nav li .m-subnav a:after{content: "";width: 4px;height: 4px;background: #CCCCCC; border-radius: 50%; position: absolute; left: 7px;top: 8px;transition: all 0.4s;} */
.mobnavBox .bottom .nav li.on h3 a {color: #0188C8;}
.mobnavBox .bottom .nav li.on h3 i {transform: rotate(90deg);color: #0188C8;}
.mobnavBox .bottom .nav li.on h3 i:before,
.mobnavBox .bottom .nav li.on h3 i:after {background: #fff;}
.mobnavBox .bottom .nav li h3 a:hover,
.mobnavBox .bottom .nav li .m-subnav a:hover , .mobnavBox .bottom .nav li .m-subnav a.on {color: #0188C8;}
.mobnavBox .bottom .nav li .m-subnav a:hover:before , .mobnavBox .bottom .nav li .m-subnav a.on:before {border-color: #0188C8;}
.mobnavBox .bottom .nav li .m-subnav a:hover:after , .mobnavBox .bottom .nav li .m-subnav a.on:after {background: #0188C8;}
.mobnavBox .bottom .links dl dd {margin: .3rem 0;}
.mobnavBox .bottom .links dl dd a {display: flex; align-items: center;}
.mobnavBox .bottom .links dl dd span { margin-left: .2rem; display: block; text-align: center;color: #333; padding-left: 4px; font-size: var(--font20);}

/* 导航语言 */
/* version2.0 */
.mobnavBox .moblang .tit {font-size: var(--font20); text-align: center; font-weight: 700; margin-bottom: 1.25rem;}
.mobnavBox .moblang .moblan a {border: 1px solid #eee; margin: 1rem 0; color: #666;}
.mobnavBox .moblang .moblan a:active {border-color: #0188C8; background: #0188C8; color: #fff;}

/* 导航联系方式 */
/* version1.0 */
.moblan a {display: flex;align-items: center;justify-content: center;height: 3.125rem;}
.sitebtn {display: block;border-radius:4px;	background-image: linear-gradient(135deg, #0188C8 10%, #fff 60%, #0188C8 100%);overflow: hidden;background-size: 200% auto;color: #fff;text-align: center;}
/* .sitebtn:hover {background-position: right center;} */
.mobinfo {padding-top: 1.25rem; border-top: 1px solid #eee;}
.mobinfo h2 {color: #0188C8; font-weight: 700; margin-bottom: 1.875rem;}
.mobinfo dl dd {display: flex;margin-top: .938rem; align-items: center;}
.mobinfo dl dd {}
.mobinfo dl dd .icBox {max-width: 15px;max-height: 15px;display: flex;align-items: center;justify-content: center;margin-right: 5px;}
.mobinfo dl dd .icBox img {max-width: 100%;}
.mobinfo dl dd p {width: calc(100% - 14px);color: #333; }
.mobinfo dl dd p a {color: #333;}
.mobinfo dl dd p a:active {color: #0188C8;}
@keyframes sjnav{0% {width: 0;}25% {width: 15px;}50% {width: 30px;}75% {width: 15px;}100% {width: 0;}}
/* version2.0 */
.fz_bt {margin-top: 1.25rem; display: flex;align-items: center;justify-content: center;border-radius: 3px;background-color: #fff;color: #0188C8;transition: all 0.3s linear;border: 1px solid #eee; width: 100%; padding: .625rem 0; font-size: var(--font24);}
.fz_bt i {display: flex;width: 1.875rem;height: 1.875rem;margin-right:1.25rem;overflow: hidden;}
.fz_bt i svg{width: 100%; height: 100%;}
.fz_bt i svg path{fill: #0188C8;}
.fz_bt span {color: #0188C8;}
.fz_bt:active {background: #0188C8; border-color: #0188C8;}
.fz_bt:active i svg path{fill: #fff;}
.fz_bt:active span{color: #fff;}
@media (any-hover: hover) {
  .mobinfo dl dd p a:hover {color: #0188C8;}
  .fz_bt:hover{background: #0188C8; border-color: #0188C8;}
  .fz_bt:hover i svg path{fill: #fff;}
  .fz_bt:hover span{color: #fff;}
}
@media (max-width: 768px) {
  .mobnavBox .bottom .nav li {margin: 1.25rem 0;}
  .mobnavBox .bottom .nav li h3 a {font-size: var(--font20);}
  .mobnavBox .bottom .nav li .m-subnav a {font-size: var(--font18);}
  .fz_bt i {width: 1.25rem; height: 1.25rem; margin-right: .5rem;}
}


/* ======================================================1366px========================================================= */
/* 大桌面显示器，≥ 1200px */
@media (max-width: 1366px) {
  .bannerSwiper .info h2 {font-size: 3rem;}
  .index-title strong {font-size: 2.6rem;}
  .news-bg .w1700{padding: 0;}
  .ny-banner .info strong {font-size: 3rem;}


}

/* ======================================================1200px========================================================= */
/* 大设备（小桌面/平板横屏，≥ 992px） 小于 1200px */
@media  (max-width: 1200px) { 



}



@media  (max-width: 1024px) { 
  .headBox nav,.head_search{display: none;}
  .mobmenu{display: flex;}

  .news-right{display: none;}
  .news-left{width: 100%;}

  .company-list ul li strong{min-height: 5rem;}
}



/* ======================================================992px========================================================= */
/* 中等设备（平板，≥ 768px）小于 992px */
@media (max-width: 992px) { 

  .nyabout-bg .about-box .info{width: 100%; margin-bottom: 3rem;}
  .about-box .pic{width: 100%;}
  .nyabout-bg .about-box .info .index-title strong{text-align: center;}
}

/* 平板竖屏 */
@media (max-width: 767px) { 
  /* 通用 */
  .more1 {padding: .6rem 1rem; font-size: var(--font16);}
  .more1 span {font-size: var(--font16);}

.indexBanner{height: 26rem;}
.bannerSwiper .info h2 { font-size: 2.6rem;}
.index-title strong {font-size: 2.4rem;}
.proclass-list ul{grid-template-columns: repeat(4, 1fr);}
.about-box .info,.about-box .pic{width: 100%;}
.about-box .info{margin-bottom: 2rem;}

.about-num ul{grid-template-columns: repeat(2, 1fr);}

.ys-list ul{grid-template-columns: repeat(2, 1fr); display: grid;}
.foternav dl dt::after{ filter: invert(1);}


  /* 底部 */
  .foternav {flex-wrap: wrap;width: 100%; margin-top: 2rem; padding: .3rem 0; margin-left: 0; gap: .5rem;}
  .foternav dl .ddbox {display: none; margin-top: .625rem;}
  .foternav dl {width: 100%; margin-right: 0; text-align: left; padding-right: 0;}
  .foternav dl dt {margin-bottom: 0 !important;position: relative;cursor: pointer; padding: .1rem 0;}
  .foternav dl dt::after {content: "";background: url(../images/jt2.svg) no-repeat right;display: block;width: 15px;height: 15px;background-size: 100%;position: absolute;right: 0;top: 50%;transform: translate(-50%, -50%); transform-origin: center; transition: .35s; z-index: 1;}
  .foternav dl dt::before {display: none;}
  .foternav dl.on dt::after {transform:translate(-50%, -50%) rotate(90deg);}
  .foternav dl {margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
  .foternav dl:last-child {margin-bottom: 0; border: 0;}
  .foternav dl.nolist dt::after {display: none;}
  .foternav dl.nolist dt a {display: block; margin-bottom: 0;}

 
  /* =============================================内页============================================ */
  .ny-banner .info strong {   font-size: 2.6rem;}
  .devolop-list ul li strong{font-size: 2rem;}
  .proOne .box .re{border-left: none; padding:  3rem 0;}
  .nypro-list ul {   gap: 2rem;}


  .proxq-box .pic {   width: 100%; margin-bottom: 3rem;}
  .proxq-box .info {   width: 100%;}


  .nynews-list ul li .info{padding: 1rem;}
  .down-list ul li{padding: 1rem 1rem;}
 
  .down-list ul li .info b{font-size: 1.3rem;}
  .down-list ul li .info div{flex-wrap: wrap;}
  .down-list ul li .info span{width: 100%; }
  .down-list ul li .icon img{width: 1.5rem;}

  .contact-left{width: 100%; margin-bottom: 2rem;}
  .contact-right{width: 100%;}

  .contact .index-title strong {   font-size: 2rem;}

.company-list ul{grid-template-columns: repeat(1, 1fr);}


/* 2026.6.26 */
/* 后台编辑器录入 */
.foot-left{width: 100%; position: relative;}
.footer-wechat {
    margin-top: 0;
    width: 34%;
    position: absolute;
    top: 0;
    right: 0;
}

  .product-list ul li .info{padding: 2rem 0;}


}



/* ======================================================移动端========================================================= */

@media (max-width: 639px) {

  .headBox,#c-placeholder{height: 5rem;}
  .headBox .logo img { height: 3rem;}
  .mobmenu h4{margin-left: 0;}
  .mobnavBox{width: 100%;}
  .indexBanner{height: 20rem;}
  .bannerSwiper .info h2 {font-size:1.8rem; margin-bottom: 3rem;}
  .bannerSwiper .info h3 {display: none;}
  .bannerSwiper .info h4{display: none;}
  #banner-num{bottom: 1rem;}
  .proclass-bg { padding: 3.375rem 0;}
  .proclass-list ul li .icon img{width: 2rem;}
  .proclass-list ul li {  height: 7.25rem;  padding: 1.5rem 0 0;}
  .index-title strong {font-size: 1.6rem;}
  .product {   padding: 4rem 0 2rem;}
.product-list{margin-bottom: 1.8rem;}
.about-bg{padding: 3.25rem 0 5rem;}
.about-more { margin-top: 2rem;}
.about-num ul li{flex-wrap: wrap; flex-direction: column; text-align: center; padding: 1.5rem 0;}
.about-num ul li .icon{width: 4rem;}
.about-num ul li .info{width: 100%; margin-top: 0.5rem;}
.about-num ul li .info strong{font-size: 1.6rem;}
.about-box { margin-bottom: 4rem;}
.ys-bg { padding: 4.3125rem 0 5.4375rem;}
.ys-list ul li{height: 18rem; min-height: 15rem; border-radius: .3125rem;}
.ys-list ul li .text strong{font-size: 1.2rem; min-height: 3.1rem; display: block;}
.ys-list ul li .text { transform: translateY(62%);}
.news-box .swjt {display: none;}
#news-num{display: block;}
#news-num .swiper-pagination-bullet-active{background: #0188C8;}
.news-top { margin-bottom: 2.4375rem;}

.service-bg .info strong{font-size: 1.5rem;}
.footer-top{padding: 3.625rem 0 1.5rem;}
.foot-logo img{height: 3rem; width: auto;}
.foternav dl dt a{margin-bottom: 0;}


  /* =============================================内页============================================ */
  .ny-banner .pic>img{ min-height:14rem}
  .ny-banner .info strong {   font-size: 1.8rem;}
  .nyabout-bg .about-box {   margin-bottom: 3.625rem;}
  .culture .swjt{display: none;}
  .culture-list{width: 100%;}
  .culture-list ul li{height: 18rem;}
  .culture-list ul li .info{top: 3rem;}
  .culture-list ul li .p1{margin-top: 1.1rem;}
  .culture-list ul li .icBox{width: 2rem; height: 2rem; bottom: 3rem;}
  .culture-list ul li .p1{font-size: 1.2rem;}

  .devolop-box .swjt{display: none;}
  .devolop-list{width: 100%;}
  .devolop-list ul li strong{font-size: 1.4rem;}
  .devolop-list ul li p{font-size: 1rem; padding: 1rem 0;}
  .devolop-btn{display: none;}
  .develop-bg{padding: 4.4375rem 0 3.875rem;}
  .develop-bg .index-title strong{margin-bottom: 2.5rem;}
  .honor-list{width: 100%;}
  .honor-list ul li{padding: 0.5rem;}

  .honor { padding: 4.3125rem 0 4.25rem;}
  .honor .index-title strong {  margin-bottom: 2.875rem;}
  .honor-list{padding-bottom: 2.75rem;}
  .nypro-list ul {  grid-template-columns: repeat(2, 1fr); gap: 1rem; }
  .nypro-list ul li .info{padding: 1rem 0;}
  .position {  margin-bottom: 1.75rem;}
  .proxq-box .info h1{font-size: 1.4rem;}
  .nynews-list ul{grid-template-columns: repeat(1, 1fr); gap: 1rem;}

  .left-bg{padding: 2rem 1rem;}
  .newsxq-title h1{font-size: 1.2rem;}

  .app-list ul li .pic {    width:100%;    margin-right: 0%;}
  .app-list ul li .info{width: 100%; margin-top: 1rem;}
  .app-list ul li{padding: 2rem 1rem;}
  .app-list ul li .info strong{font-size: 1.3rem;}
  .down-list ul{grid-template-columns: repeat(1, 1fr); gap: 1rem;}
  .contact {   padding: 3.625rem 0 4.875rem;}
  .contact .index-title strong {   font-size: 1.6rem;}


  .contact-bg {padding: 4.6875rem 0 5.1875rem;}
  .company-list ul{gap: 1.5rem;}
  .company-list ul li{padding: 2rem; height: auto;}
  .company-list ul li strong {   min-height: auto;}


}

/* 超小设备（手机，小于 576px） */
@media (max-width: 576px) {
  
}


@media (max-width: 460px) {

}